Subject: [PWE3] Fw: draft-frost-pwe3-timing-pw-reqs-00.txt

From: [email-masked]
Date: Mon, 11 Jul 2005 11:10:31 +0100

I have submitted the following internet-draft for consideration by the 
PWE3 Working Group, to complement the work done on emulation of TDM 
circuits. The draft is titled "Requirements for Pseudo-Wires Carrying 
Timing and Synchronization". I have attached the draft below for reference 
while the formal submission goes through the posting process.

I hope to present the rationale for the draft at the Paris meeting.

Best regards,
Tim

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3